body {
   margin:0px;
   padding:0px;
   background-image:url(images/bg.jpg);
   background-repeat:repeat-x;
}
.menu-font
{
 font-family:"Myriad Pro";
 font-size:19px;
 color:#FFFFFF;
 padding:15px;
 text-decoration:none;
} 
.menu-font a:hover
{
 font-family:"Myriad Pro";
 font-size:19px;
 color:#7dc8fa;
 background-color:#152351;
 padding:15px;
 text-decoration:none;
}
.menu-font-active
{
 font-family:"Myriad Pro";
 font-size:19px;
 color:#FFFFFF;
 padding:15px;
 text-decoration:none;
 background-color:#152351;
} 
.our-pro-font
{
 font-family:"Myriad Pro";
 font-size:22px;
 color:#1c1a1a;
 text-decoration:none;
} 
.pro-bg
{
 background-image:url(images/pro-middle.jpg);
 background-repeat:repeat-x;
 height:265px;
} 
.pro-font
{
 font-family:"Myriad Pro";
 font-size:16px;
 color:#0f375d;
 text-decoration:none;
} 
.pro-font a:hover
{
 font-family:"Myriad Pro";
 font-size:16px;
 color:#e75b0e;
 text-decoration:none;
} 
.title-font
{
 font-family:"Myriad Pro";
 font-size:33px;
 color:#e75b0e;
 text-decoration:none;
}
.normal-font
{
	font-family:Calibri;
	font-size:16px;
	color:#000000;
	text-decoration:none;
	line-height: 20px;
	text-align: justify;
}
.normal-font a:hover
{
 font-family:Calibri;
 font-size:16px;
 color:#333333;
 text-decoration:none;
} 
.shadow{
    border:#e4e1e1 thin solid;
 background-color:#FFFFFF;
 border-radius:8px;
}
.head-office-font
{
 font-family:"Myriad Pro";
 font-size:16px;
 color:#000000;
 font-weight:bold;
} 
.home-contact-font
{
 font-family:Calibri;
 font-size:16px;
 color:#424242;
 text-decoration:none;
} 
.home-contact-font a:hover
{
 font-family:Calibri;
 font-size:16px;
 color:#000;
 text-decoration:none;
} 
.input_bg
 {
	background-image:url(images/name-img.jpg);
	background-repeat:no-repeat;
	width:215px;
	height:42px;
	border:none;
	outline:none;
	font-family:"Myriad Pro";
	font-size:15px;
	padding-left:55px;
	padding-right:5px;
	float: right;
	clear: right;
	color: #4c5052;
	text-transform: none;
	font-variant: normal;
	overflow: auto;
 }
 .input_bg1
 {
	background-image:url(images/phone.jpg);
	background-repeat:no-repeat;
	width:215px;
	height:42px;
	border:none;
	outline:none;
	font-family:"Myriad Pro";
	font-size:15px;
	padding-left:55px;
	padding-right:5px;
	float: right;
	clear: right;
	color: #4c5052;
	text-transform: none;
	font-variant: normal;
	overflow: auto;	
 }
  .input_bg2
 {
	background-image:url(images/email-img.jpg);
	background-repeat:no-repeat;
	width:215px;
	height:42px;
	border:none;
	outline:none;
	font-family:"Myriad Pro";
	font-size:15px;
	padding-left:55px;
	padding-right:5px;
	float: right;
	clear: right;
	color: #4c5052;
	text-transform: none;
	font-variant: normal;
	overflow: auto;	
 }
   .input_bg3
 {
	background-image:url(images/massage-img.jpg);
	background-repeat:no-repeat;
	width:215px;
	height:85px;
	border:none;
	outline:none;
	font-family:"Myriad Pro";
	font-size:15px;
	padding-left:55px;
	padding-right:5px;
	float: right;
	clear: right;
	color: #4c5052;
	text-transform: none;
	font-variant: normal;
	overflow: auto;
 }
.innovative{
	font-family:Calibri;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}
.innovative a:hover{
	text-decoration:none;
	color:#03F;
}
.wel{
font-family:"Myriad Pro";
 font-size:33px;
 color:#e75b0e;
 font-weight:lighter;
 text-decoration:none;
}